/* Core Classes - PhysioBlog */


body {
	background-color: #E6E6EB; 
	padding: 0px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 95.5%;
	color: #333333;
}
.page {
	background-color: #fff;
	margin: 20px auto;
	padding: 0;
	width: 760px; /* 758 + 2 = 760 */
	height: 100%;
	border: 1px solid #B3B3B7;
}
#header {
	height: 160px; 
	min-width: 758px; 
	background-color: transparent;
}
#header h1 {
	margin: 0;
	width: 758px;
}
#sitelinkswrapper {
	height: 20px;
	padding-top: 1px;
	padding-left: 14px;
	padding-right: 16px;	
}
.titlewrapper {
	width: 730px; /* 730 + 14 + 14 = 758 */
	vertical-align: top;
	padding-left: 14px;
	padding-right: 14px;
	height: 154px;
	border: 1px solid #FFFFFF;			
}
#banner {
	position: absolute;
	right: 145px;
	top: 60px;
}
#mainwrapper {
	width: 720px;
	margin: 0px auto;
	padding: 0 12px;
}
#sidebar {   /* Both 'sidebar' and 'maincontent' DIVs are floated 'right' here. The DIV which comes first in the markup takes the rightmost place. This also helps fix some IE conflicts. */
	float: right;  
	width: 160px; /* 162 + 18 + 2 = 180 */
	padding: 0 0 18px 18px;
	font-size: .8em;
	border-left: 1px dashed #787878;	
}
#maincontent {
	float: right;
	width: 520px; /* 520 + 18 + 2 = 540 */
	height: 100%;
	margin: 0;
	padding: 20px 18px 0 0;
	text-align: justify;
	font-size: .9em;	
}
#maincontent_custom {
	float: left;
	width: 740px;
	height: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: justify;
	font-size: .9em;	
}

#footer {
	text-align: center;
	clear: both;
	background-color: #C3C3C3;
	font-size: 0.8em;
	padding: 8px;
	min-width: 700px;
	border-top: 2px #CFCFCF;
}
#footer p {
	text-align: center;
	margin: 0;
	width: 700px;
}
.bodytable {
	padding: 2px;
	font: 0.9em 'Trebuchet MS', 'Lucida Grande', verdana, tahoma, arial, helvetica, sans-serif;
	color: #333333;
}
.smalltext {
	font: 10px 'Trebuchet MS', tahoma, verdana, arial, helvetica, sans-serif;
	color:#5d6e75;
}
.newsfootertext {
	font: 9px 'Trebuchet MS', tahoma, verdana, arial, helvetica, sans-serif;
	color:#5d6e75;
}
.newsfootertext a{
	color: #990000;
}
.mediumtext {
	font: 11px 'Trebuchet MS', Verdana, Arial, Sans-Serif;
}
.commenttext {
	font: 11px 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	color: #990000; 
}
.chatuser a{
	color: #6666CC;
}
.chatuser a:hover{
	color: #000;
	text-decoration:none;
}

a {
	color: #505C66; 
	font-family: verdana, arial, sans-serif; 
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #616060;
	font-family: verdana, arial, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}

h1 {
	font-size: 1.2em;
	color: #646464;
	font-weight: normal; 
	margin: 24px 0px 0px;
}

h2 {
	font-size: 1.2em;
	color: #9F9F04; 
	margin: 24px 0px 0px;
}
h3 {
	font-family: tahoma, Verdana, 'Trebuchet MS', 'Lucida Grande', Arial, Sans-Serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #9F9F04;
}

h4 {
	font-size: 1.2em;
	color: #BB0000;
	font-weight: normal; 
	margin: 24px 0px 0px;
}

.button {
	/*border: 1px solid #676363;
	background-color: #A09EB3;*/
	color: #000;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
}
.button:hover {
	/*border: 1px solid #676363;
	background-color: #A09EB3;*/
	color: #000;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
}

.tbox{
	background-color: #FAFAEC;
	border: #A6AEB2 1px solid;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}


/* FORUM CLASSES */

td {
    background: none;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#5d6e75;
	padding: 0px;
	text-align:left;
}

.indent{
	padding: 3px 3px 3px 3px;
	margin: 5px;
	font: 11px verdana, tahoma, arial, sans-serif;
	color: #000000;
	border: 1px solid;
	background-color: #A8A8A8;
	border-bottom: #FFFFFF 1px solid;
	border-left: #000 0px solid;
	border-right: #FFFFFF 1px solid;
	border-top: #000 0px solid;
}

.fborder {
	border: #ededed 1px solid;
	background-color: #EBEBEB;
	
}
.forumheader{
	background-color: #ECECEE;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#DD8503;
	padding: 4px;
	border: 1px solid #ededed;
}
.forumheader a{
	color: #DD8503;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
}
.forumheader2{
	background-color: #fff;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color:#000;
	padding: 4px;
	border: #ededed 1px solid;
}

.forumheader3{
	background-color: #fff;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
	padding: 4px;
	border: #ededed 1px solid;

}

.forumborder{
	border:  #000080 1px solid;
	background-color: transparent;
}

.fcaption {
	height:35px;
	border: #ededed 1px solid;
	padding: 2px 0 2px 8px;
	background-color: #8B98A0;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	background-image:  url(file:///D|/IPRI-portal/teme/phsioblog_v1.1/%22images/fcap.png%22);
	
}
.fcaption a{
	padding-right:4px;
	color:#fff;

}

/* END FORUM CLASSES */

